Module | Fog::Ecloud
In: | lib/fog/ecloud/mock_data_classes.rb lib/fog/ecloud/collection.rb lib/fog/ecloud/model.rb lib/fog/ecloud.rb

### Methods

ip_address keep mac_address slice

### Classes and Modules

Module Fog::Ecloud::MockDataClasses
Class Fog::Ecloud::Collection
Class Fog::Ecloud::Model

### Constants

ECLOUD_OPTIONS | = | [:ecloud_authentication_method]

### Public Class methods

ip_address()
keep(hash, *keys)
mac_address()
slice(hash, *keys)

[Validate]